/*.title-page .slider-12 .bx-wrapper{
 max-width:600px!important;
 display: flex;
 align-items: flex-end;
 }
 .title-page .slider-12 .bx-viewport{
 height:500px!important;
 }
 .title-page .slider-12 .slider-item{
 background-size: contain;
 }*/
@media screen and (max-width: 960px) {
  .title-page .block-11 {
    margin-top: 0; } }

@media screen and (max-width: 640px) {
  .title-page .block-6 {
    padding: 60px 10px; }

  .title-page .widget-5 {
    min-height: 360px; }

  .title-page .block-8 {
    margin-top: -165px; } }

@media screen and (max-width: 480px) {
  .title-page .block-8 {
    margin-top: -230px; }

  .title-page .widget-5 {
    min-height: 283px; }

  .title-page .block-7 {
    background: none; } }

@media (max-width: 480px) and (min-width: 401px) {
  .title-page .widget-5 {
    min-height: 310px; } }

@media (max-width: 400px) and (min-width: 368px) {
  .title-page .widget-5 {
    min-height: 297px; } }
